
/*Section1*/
#section1 .content {
    margin-top: 60px;
    position: relative;
    text-align: center;

}
.projectsDetailTitle{
    width: 100%;
    font-size: 5em;
    font-family: var(--Bold);
    background: var(--OtoB);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    line-height: 1.2em;
}
.projectTitle{
    font-size: 45px;
    line-height: 1.2em;
    margin-top: 50px;
}
.projectBrief{
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 50px;
}
.space{
    line-height: 1em;
    margin-bottom: 10px;
}
.detailBtnGroup{
    width: 100%;
    position: fixed;
    bottom: 80px;
    left: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s;
}

.detailBtnGroup.is-inview{
    opacity: 0;
    transition: .5s;
}
.projectMore01{
    color: var(--Blue);
    border-color: var(--Blue);
}
.projectMore01{
    border-color: var(--Blue);
    background: var(--Blue);
    color: var(--Black);
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.projectMore01 i{
    font-size: 26px;
}
.projectMore01:hover{
    background:transparent;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    color: var(--Blue);
}
.projectMore02{
    border-color: var(--Orange);
    background: var(--Orange);
    color: var(--Black);
}
.projectMore02:hover{
    background:transparent;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    color: var(--Orange);
}

.btn:hover .char {
  animation: slide-in 1.5s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  animation-delay: calc(60ms * var(--char-index));
}

.line{
    width: 100%;
    height: 70px;
    line-height: 1em;
    font-size: 3vw;
    font-family: var(--Bold);
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--Orange);
}

/*Section2*/

#section2 .content img{
    display: block;
    width: 100%;
    margin: 0 auto;
}
/*Section3*/
#section3 {
    height: 295px;
}

/*LightBox*/
.lightBox{
    width: 400px;
    height: calc(100vh - 120px);
    background: rgba(255, 255, 255, .8);
    position: fixed;
    top: 60px;
    left: -400px;
    z-index: 2;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    transition:left 1s;
}
.lightBox.active{
    left: 60px;
    transition:left 1s;
}
.lightBoxContent{
    width: 100%;
    height: 100%;
    position: relative;
    overflow-y: auto;
    padding: 30px 30px;

    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
}

.lightBoxContent::-webkit-scrollbar { /* WebKit */
    width: 0;
    height: 0;
}

.lightBoxContent .fa-circle-xmark{
    font-size: 24px;
    color: var(--Blue);
    position: absolute;
    top: 10px;
    right: 10px;
    transition: .5s;
    cursor: pointer;
}
.lightBoxContent .fa-circle-xmark:hover{
    color: var(--Orange);
    transition: .5s;
}
.type{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}
.aType{
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: 1px solid var(--Orange);
    text-align: center;
    color: var(--Orange);
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
}
.aType:last-child{
    margin-right: 0;
}
.hr{
    width: 100%;
    height: 1px;
    background: var(--Black);
    margin: 30px auto;
    opacity: .6;
}
.lightBoxContent h3{
    margin-bottom: 20px;
}
/*////RWD////*/
@media screen and (max-width:1660px) {}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1366px) {
  
}
@media screen and (max-width:1280px) {
    
}
@media screen and (max-width:1024px) {
  
}
@media (orientation:landscape) and (max-height:800px) {
  
}
@media (orientation:portrait) and (max-height:1180px) {
    #section3{
        height: calc(40vh - 150px);
    }
}
@media (orientation:portrait) and (max-height:1024px) {
   
}
@media screen and (max-width:480px) {
    .projectsDetailTitle {
        font-size: 3em;
    }
    .projectTitle {
        font-size: 40px;
        margin-top: 30px;
    }
   .line {
        font-size: 6vw;
        height: 60px;
    }
    #section3 {
        height: 150px;
    }
    .btn {
        width: 130px;
    }
    .detailBtnGroup {
        bottom: 30px;
    }
    .projectBrief {
        margin-bottom: 30px;
    }
    .lightBox{
        width: 100vw;
        height: calc(100vh - 60px);
        top: 60px;
        left: -100vw;

    }
    .lightBox.active{
        left: 0px;
        transition:left 1s;
    }
    .lightBoxContent {
        padding: 50px 50px;
    }

}
/*Iphone XR 414*896 */
@media (orientation: portrait) and (max-height:896px) {

}
/*Iphone 12Pro 390*844 */
@media (orientation: portrait) and (max-height:844px) {

}
@media (orientation: portrait) and (max-width:390px) {

}
/*Iphone 10 375*812 */
@media (orientation: portrait) and (max-height:812px) {

}
@media (orientation: portrait) and (max-width:375px) {
    
}
/*Iphone 8Plus 414*736 */
@media (orientation: portrait) and (max-height:736px) {
    
}
/*Iphone 8 375*667 */
@media (orientation: portrait) and (max-height:667px) {
    
}
@media screen and (max-width:360px) {

}
@media screen and (max-width:320px) {
    
}